Subject: [Green] Re: Next steps for draft-many-lsr-power-group-02
From: Carlos Pignataro <[email-masked]>
To: Tony Li <[email-masked]>
Cc: Christian Hopps <[email-masked]>, lsr <[email-masked]>, [email-masked], ops-ads <[email-masked]>, [email-masked]
Date: Fri, 8 May 2026 11:08:54 +0200
List-Id: Getting Ready for Energy-Efficient Networking WG <green.ietf.org>

Hi, Tony,

Thanks for your response — it is still orthogonal to my question. 

I’m asking for a methodology / framework question — not a scenario-dependent quantifiable ooutcome one. 

I’m not asking “will this always save energy and how much?”  I’m asking “how is the mechanism evaluated rigorously?”  

IOW, I’m asking for an evaluation model to be discussed and included — not an operational conclusion. A “how”, not a number. 

My concern is that you are evaluating gross savings. And I am suggesting we care more about net savings. And eval mechanism ought to account for both:  
* the energy savings enabled by consolidation/idling, and 
* the incremental energy cost introduced by the mechanism itself.

It’s a methodology question — not a quantity or even simulation output one. 

Thumb typed by Carlos Pignataro.
Excuze typofraphicak errows

> On May 5, 2026, at 20:20, Tony Li <[email-masked]> wrote:
> 
> 
> Hi Carlos,
> 
>> The intent is simply to ensure that the evaluation captures the net system-level impact (i.e., whether the mechanisms enable sufficient consolidation to reduce overall energy consumption relative to a baseline.) In other words, the considering both sides: the additional overhead introduced, and the potential energy savings from traffic consolidation and resource idling. How is the simulation / premise / framework evaluating net >0 or <0?
> 
> 
> Thank you for the clarification, but I still cannot answer.  It depends.
> 
> If the network is running at 98% of capacity throughout, then there is nothing that can be done.  No savings, so no benefit.
> 
> If the network is running at 10% of capacity, then it’s very likely that 70-80% of the network can be shut down (depending on the operator's redundancy requirements),
> 
> What we have seen is that our simulations have shown excellent benefits, but the exact number vary greatly, again depending on the traffic demand, topology, hardware, etc.
> 
> I get that you want an easy answer.  I’m sorry to say that as with many things in life, there is none.
> 
> This technology will help networks that have substantial variance in their traffic demand, and not at all with networks that run continually saturated.  And in between, it will give some benefit, but your mileage may vary. Whether it’s enough to matter depends on your personal situation and the price of power.
> 
> Tony
>